﻿
/* Inicio */

.top-principal { position:absolute; z-index:150; top:0; left:0; width:980px; height:160px; background:transparent url('../../_images/bg-top-65.png') repeat-x bottom left }
.middle-principal { background:#fff url('../../_images/portada-delay.jpg') no-repeat top left }
.middle-principal .portada { height:605px; overflow:hidden; opacity:0; }
    .middle-principal .portada .avance { position:absolute; width:310px; height:310px; bottom:20px; right:20px; background:url('../../_images/bg-black-55.png') }
        .middle-principal .portada .avance h3 { font-weight:300; color:#fff; line-height:1.3em; padding:0 20px }
        .middle-principal .portada .avance h3 a { color:#fff; }
        .middle-principal .portada .avance h3 a:hover { color:#fa735b; }
        .middle-principal .portada .avance p { padding:0 20px; color:#fff }
        .middle-principal .portada .avance p a { color:#fa735b }
        .middle-principal .portada .avance img { max-width:82px; max-height:60px }
.middle-principal .destacado { background:#282828; }
    .middle-principal .destacado .aviso { width:235px; line-height:55px; padding:0 0 5px 25px; color:#fff; font-size:1.6em; background:transparent url('../../_images/bg-destacado-inicio.png') no-repeat center left }
    .middle-principal .destacado .texto { padding:6px 0 0 20px;  }
        .middle-principal .destacado .texto a { font-size:1.2em; color:#d37a6a; display:block; padding:0 2px }
        .middle-principal .destacado .texto a:hover { text-decoration:none; background:#d37a6a; color:#fff }
        .middle-principal .destacado .texto span { font-size:1em; color:#ccc; display:block; padding:0 2px }
.middle-principal .enlaces { padding:20px 0 30px 0; background:#fff }

/* Secciones */

.top-seccion { position:relative; z-index:200; width:980px; height:206px; background-repeat:no-repeat; background-position:0 0; }
.middle-seccion { position:relative; /*z-index:100;*/ padding:30px 30px 50px 30px; }
.enlaces-seccion { padding:20px 0 30px 0; background:#f2f2f2 }
    .enlaces-seccion .group h3 a:hover { background:#fff }
    
.breadcrumbs { margin-bottom:20px; font-size:0.9em; color:#777 } 
 
.content { width:100%; background:#fff } 
.content-lateral { background:url('../../_images/bg-content-menu.png') repeat-y top right; } 
    .content-left { float:left; width:640px; }
    .content-right { float:right; width:245px; padding:0; }
    .content h2 { font-weight:300; font-size:2em; margin:0 0 .8em 0; color:#9f1f1f; } 
    .content h3 { font-weight:400; font-size:1.4em; margin:0 0 .8em 0; } 
    .content h3.intro { margin-top:-.6em; color:#888 } 
    .content h3 .sub { display:block; font-size:0.8em; margin:.2em 0 0 0; } 
    .content h4 { font-weight:400; font-size:1.3em; margin:0 0 .8em 0; } 
    .content p { font-size:1.1em; font-weight:400; line-height:1.5em; margin-bottom:1em; } 
    .content ul, .content ol { font-size:1.1em; font-weight:400; line-height:1.4em; margin-bottom:1.6em; } 
    .content ul li, .content ol li { margin-bottom:0.8em; } 
    .content ul li { list-style:none; padding:0 0 0 15px; background:url(../../_images/vin-01.png) no-repeat 0 0.45em; }
    .content .nota-1 { font-size:0.9em; font-weight:400; } 
    .content .lkinfo-1 { font-size:0.9em; font-weight:400; color:#999; padding-left:6px } 
    .content-right h4.head-b { margin-top:0; padding:10px 10px 12px 10px; font-size:1.2em; background:#282828; color:#fff }
        .content-right h4.head-b span { display:block; margin-top:.5em; font-size:.65em; }

.bloque-seccion { float:left; }
.bloque-seccion:after { content:""; display:table; clear:both; } 
    .bloque-seccion .texto { padding:.5em .5em .9em .5em; border-bottom:1px solid #dfdfdf; 
                             background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(1, #EDEDED)); 
                             background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EDEDED 100%);
                             background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EDEDED 100%);
                             background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EDEDED 100%);
                             background-image: linear-gradient(to bottom, #FFFFFF 0%, #EDEDED 100%); 
                             filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#EDEDED'); } 
        .bloque-seccion h4 { font-size:1.4em; line-height:1.3em; color:#9f1f1f; margin:0 0 .5em 0; } 
        .bloque-seccion p { font-size:1em; margin:0 0 .5em 0; } 
    .bloque-seccion .foto { margin-bottom:.5em; } 

.tmpl-a .bloque-seccion, 
.tmpl-b .bloque-seccion { width:272px; margin:0 48px 40px 0; } 
    .tmpl-a .bloque-seccion .foto,
    .tmpl-b .bloque-seccion .foto { width:272px; height:123px; overflow:hidden; }
    .tmpl-a .bloque-seccion .foto img,
    .tmpl-b .bloque-seccion .foto img { max-width:272px; }
    .tmpl-b .bloque-seccion .foto { background-position:center center; background-repeat:no-repeat; background-size:100% 100%; }

.tmpl-c .bloque-seccion, 
.tmpl-d .bloque-seccion { width:440px; margin:0 40px 40px 0; }
    .tmpl-c .bloque-seccion .texto { min-height:180px }
    .tmpl-c .bloque-seccion .texto, 
    .tmpl-d .bloque-seccion .texto { padding:.5em .8em .9em .8em; }
    .tmpl-c .bloque-seccion .texto h4, 
    .tmpl-d .bloque-seccion .texto h4 { margin:0 0 .7em 0; }
    .tmpl-c .bloque-seccion .foto, 
    .tmpl-d .bloque-seccion .foto { float:left; width:152px; height:115px; overflow:hidden; margin:0 1.5em .2em 0; }
    
.tmpl-d .bloque-seccion:first-child { width:920px; } 
    .tmpl-d .bloque-seccion .texto { padding:.5em 1em .8em 1em; }
    .tmpl-d .bloque-seccion:first-child .foto { width:152px; height:123px; overflow:hidden; }

.tmpl-e .bloque-seccion { float:none; width:auto; border:none; margin-bottom:1em } 
    .tmpl-e .bloque-seccion:first-child .texto { padding-top:1em; border-top:1px solid #dfdfdf }
    .tmpl-e .bloque-seccion .texto { background:none; filter:none; padding-left:0 }
        .tmpl-e .bloque-seccion .texto h4 { margin:0 0 .2em 0; }
        .tmpl-e .bloque-seccion .texto h4 span { display:block; margin-top:4px; font-size:.65em; color:#888 }
        .tmpl-e .bloque-seccion .big { font-size:1.2em; }
    .tmpl-e .bloque-seccion .foto { float:left; width:140px; height:80px; overflow:hidden; margin:0 .7em .3em 0; text-align:center }
        .tmpl-e .bloque-seccion .foto img { max-width:130px } 

.tmpl-f .bloque-seccion { float:none; width:auto; border:none; margin-bottom:1em } 
    .tmpl-f .bloque-seccion:first-child .f-left, .tmpl-f .bloque-seccion:first-child .f-right { padding-top:1em; border-top:1px solid #dfdfdf } 
    .tmpl-f .bloque-seccion .f-left { float:left; width:140px; min-height:80px; margin:0; text-align:center }
        .tmpl-f .bloque-seccion .f-left img { max-width:130px; border: 1px solid #666; } 
    .tmpl-f .bloque-seccion .f-right { float:right; background:none; filter:none; padding-left:1em; text-align:left }
        .tmpl-f .bloque-seccion .f-right h4 { margin:0 0 .2em 0; }
        .tmpl-f .bloque-seccion .f-right h4 span { display:block; margin-top:4px; font-size:.65em; color:#888 }
    
.tmpl-galeria .thumb { position:relative; display:inline-block; background-repeat:no-repeat; background-position:center center; } 
    .tmpl-galeria .thumb a { display:block; width:100%; height:100% }
    .tmpl-galeria .thumb .video { background:url('/_images/ico-video-64.png') no-repeat center center; } 
.tmpl-galeria-01 .thumb { width: 19.6%; height:146px; margin-right:1px; background-size:cover; } 
.tmpl-galeria-02 .thumb { width: 170px; height:140px; margin:0 11px 10px 0; background-color:#ddd; background-size:contain; } 


/* Buscador */

.buscador-header { width:640px; height:59px; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd; cursor:pointer }
    .buscador-header .title { float:left; width:201px; line-height:57px; padding:0 0 0 10px; color:#fff; font-size:1.6em; background:transparent url('../../_images/bg-buscador-title.png') no-repeat top left }
    .buscador-header .intro { float:left; width:360px; padding:7px 0 0 20px; color:#888; font-size:1.2em; line-height:1.2em; font-weight:400 }
    .buscador-header .icon { float:right; width:70px; height:57px; padding:0; background:transparent url('../../_images/ico-arrow-circle-down.png') no-repeat center center }
    .buscador-header .icon.open { background:transparent url('../../_images/ico-arrow-circle-up.png') no-repeat center center }

.buscador-form { width:640px; background:#f2f2f2; height:0; overflow:hidden; -webkit-transition:height .4s; -moz-transition:height .4s; -ms-transition:height .4s; -o-transition:height .4s;  }
.buscador-form.open { height:625px; overflow:hidden; border-bottom:1px solid #ddd; }
    
    .buscador-libre { width:620px; padding:20px 0 20px 20px; opacity:0; }
        .buscador-libre input { font-size:1.1em; font-weight:400 }
        .buscador-libre button i { font-size:1.3em }
    
    .buscador-opciones { width:600px; margin:0 0 15px 20px; opacity:0; }
        .buscador-opciones .bo-left { position:relative; z-index:10; float:left; width:220px; padding-top:15px; }
            .buscador-opciones .bo-left ul { list-style:none; margin:0; padding:0; }
            .buscador-opciones .bo-left ul li { font-size:1em; font-weight:400; padding:10px 0 10px 12px; margin:0 !important; cursor:pointer; border:1px solid #f2f2f2; border-right:0 }
            .buscador-opciones .bo-left ul li.current { background:#fff; border:1px solid #d7d7d7; border-right:0 }
        .buscador-opciones .bo-right { position:relative; z-index:5; float:left; width:380px; height:470px; overflow:auto; background:#fff; border:1px solid #d7d7d7; margin-left:-1px }
            .buscador-opciones .bo-right .bo-cont { display:none; padding:5px 20px }
    
    .buscador-buttons { text-align:right; padding-right:20px; opacity:0; }
        .buscador-buttons button { margin-left:10px }
    
    .buscador-form .buscador-libre,
    .buscador-form .buscador-opciones,
    .buscador-form .buscador-buttons { -webkit-transition:opacity .4s; -moz-transition:opacity .4s; -ms-transition:opacity .4s; -o-transition:opacity .4s; }
    .buscador-form.open .buscador-libre,
    .buscador-form.open .buscador-opciones,
    .buscador-form.open .buscador-buttons { opacity:1; }
    
    .buscador-loader { display:none; margin:80px auto; }
    .buscador-resultados { padding:20px 0; }
        .buscador-resultados .br-item { padding:10px 0; border-top:1px solid #ddd }
        .buscador-resultados .br-item h4 { font-size:1.1em; font-weight:400 }
        .buscador-resultados .br-item h4 span { display:block; float:left; background:#ebebeb; font-size:0.9em; margin-right:8px; padding:2px 5px; }
        .buscador-resultados .br-item p { font-size:1em; }
        .buscador-resultados .br-item .info { font-size:.9em; font-weight:400; text-align:right }
            .buscador-resultados .br-item .info i { margin:0 4px 0 8px; } 

        .buscador-resultados .br-paginacion { font-size:.9em; font-weight:400; text-align:center; padding:12px 0; margin-top:20px; background:#f2f2f2 }
            .buscador-resultados .br-paginacion a { display:inline-block; padding:1px 3px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
            .buscador-resultados .br-paginacion a:hover { text-decoration:none; background:#9f1f1f; color:#fff; }
            .buscador-resultados .br-paginacion i { font-size:.9em; }
            .buscador-resultados .br-paginacion > span { padding:0 10px }

    #ficha .modal-body { min-height:450px }
    #ficha .modal-body .loader-48 { margin:190px auto }

/* Ficha Avizor */

.fcha-avizor h2 { margin:0 0 .5em 0; }
.fcha-avizor h3 { font-weight:400; font-size:1.35em; } 
.fcha-avizor ul { font-size:1em; margin-left:0; padding-left:1.8em }
    .fcha-avizor ul li { margin-bottom:.2em; list-style-type:none; text-indent:-8px; } 
    .fcha-avizor ul li:before{ content:"–"; position:relative; left:-8px;}
    .fcha-info { position:relative; }
        .fcha-ptos { position:absolute; top:0; right:0; display:block; background:#9f1f1f; color:#fff; font-size:1.05em; text-align:center; padding:2px 10px 4px 10px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
        .fcha-pdf { position:absolute; top:5px; right:110px; display:block; font-size:0.8em; padding:2px 0 4px 10px; }
            .fcha-pdf a:hover { text-decoration:none; }

.fcha-datos { width:100%; margin:1.2em 0 1.6em 0; border:1px solid #ddd; border-bottom:none }
    .fcha-datos th, 
    .fcha-datos td {  padding:5px; border-bottom:1px solid #ddd }
    .fcha-datos th { width:30%; font-weight:500; background:#faf1ef }
    .fcha-datos td { width:70%; font-weight:400; }
    
/*Especifico popup*/
.fcha-titulo { font-weight:400; font-size:1.6em; line-height:1.2em; margin:0; padding-right:30px; color:#9f1f1f; }
.fcha-body { max-height:700px; overflow:auto; }
.fcha-footer { margin-top:0; }

/* Clasificacion Avizor */

.clasificacion { min-height:600px; width:200px; margin:0 auto; } 
    .clasificacion .partido { margin-bottom:0.85em; font-weight:400; }
        .clasificacion .partido h4 { font-size:1.2em; margin:0 }
        .clasificacion .partido div { height:28px; overflow:hidden; background:#9f1f1f; margin:.5em 0 .1em 0; }
        .clasificacion .partido span { font-size:.85em; color:#777; }
